import express from 'express';

export function createApp() {
  const app = express();

  app.use(express.json());
  app.use(express.urlencoded({ extended: true }));

  app.get('/v1/health', (req, res) => res.json({ status: 'ok' }));

  return app
}
